{
  "DASHBOARD_FILTER_DEFINITIONS_DEVICES_UAP": "按照 AP 過濾",

  "DASHBOARD_FILTER_DEVICES_TITLE_LABEL": "過濾 :",

  "DASHBOARD_FILTER_DEVICES_DEVICE_TITLE_VALUE": "{count, plural, other {# 設備}}",
  "DASHBOARD_FILTER_DEVICES_DEVICE_TITLE_VALUE_ALL": "全部裝置",
  "DASHBOARD_FILTER_DEVICES_UAP_TITLE_VALUE": "{count, plural, other {# 無線 AP}}",
  "DASHBOARD_FILTER_DEVICES_UAP_TITLE_VALUE_ALL": "全部 AP",
  "DASHBOARD_FILTER_DEVICES_USW_TITLE_VALUE": "{count, plural, other {# 交換器}}",
  "DASHBOARD_FILTER_DEVICES_USW_TITLE_VALUE_ALL": "全部交換器",

  "DASHBOARD_FILTER_DEVICES_DEVICE_SELECT_ALL": "全部裝置",
  "DASHBOARD_FILTER_DEVICES_UAP_SELECT_ALL": "全部 AP",
  "DASHBOARD_FILTER_DEVICES_USW_SELECT_ALL": "全部交換器"
}
